Subject: CACAO program - summary

From: "Wojciech Galazka" <[email-masked]>
Date: Tue, 19 Apr 94 13:14:30 +0100

Thanks to everyone who replied to my question about availability of the
CACAO program.

Original message
----------------------------------------------------------------------------
Dear neeters,

I  am looking for CACAO program - a tool to analyse molecular 
orbitals on PC. I though it was available on www.ccl.net, as says
README file on /pub/chemistry/software. Unfortumately there's no the program anywhere. :( 
Does anyone know other sites where CACAO is available ?
Thanking for any help

------------------------------------------------------------------------------
Here is the summary of the responses received 

------------------------------------------------------------------------------
From: [email-masked] (Mauro Ravera)

Dear Galazka,
you can find the latest version of Cacao directly from Carlo Mealli via ftp
at the following address: cacao.issecc.fi.cnr.it
Best wishes
Mauro Ravera
Dipartimento di Chimica Inorganica
University of Torino (Italy)
[email-masked]

------------------------------------------------------------------------------
From: Mr Andrew D Allen <[email-masked]>

	I see what you mean, even the mirror site www.ccl.net doesn't have
it. I have tried some archie searches and they only turn up on kekule, which
as I know doesn't have it now. If you get any replies I be interested also in
knowing where to get the program.

Andy.

-------------------------------------------------------------------------------
From: [email-masked]

dear Wojciech Galazka
here is cacao.... have Fun,  Davide Proserpio
p.s. do not hesitate to contact me for any problem

***********************************************************************
*                                                                     *
*                          C A C A O                                  *
*                          =========                                  *
*            Computer Aided Composition of Atomic Orbitals            *
*       (A Package of Programs for Molecular Orbital Analysis)        *
*                  [PC Version 3.3, March 1993]                       *
*                                                                     *
*            CARLO MEALLI and DAVIDE MARIA PROSERPIO                  *
*        Symmetry routines written by KLAUS LINN (1991)               *
*        Revisions made by Angelo Sironi and Jose A. Lopez (1992)     *
*                                                                     *
***********************************************************************
*   Reference:   Journal of Chemical Education 1990, (67), 399-402    *
***********************************************************************
*                                                                     *
*   Istituto per lo Studio della Stereochimica ed Energetica          *
*   dei Composti di Coordinazione (ISSECC-C.N.R.)                     *
*   VIA J.NARDI 39 - 50132 FLORENCE (italy)                           *
*   TEL. 39-55-243990 or 2346653 - FAX: 2478366                       *
*   e-mail= [email-masked]                             *
*                                                                     *
*=====================================================================*
*  Present address of D.M.P.                                          *
*  Istituto di Strutturistica Chimica - Universita' di Milano         *
*  Via Venezian 21                                                    *
*  20133 Milano, ITALY                                                *
*  tel. 39-2-70635120, fax 39-2-70635288,                             *
*  e-mail= [email-masked]                            *
*=====================================================================*
  
The PC package (usually released on a floppy diskette) is now available
in a self-extracting zipped version and retrievable via the FTP 
 
type:
 FTP cacao.issecc.fi.cnr.it [username: anonymous]
 or
 FTP 149.139.10.2 [username: anonymous]
 
define the option "binary" and retrieve the file with the command:

get cacaozip.exe
 
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
      Although the procedure allows to identify the guest who retrieves
      the package, we appreciate if an e-mail message is sent to us with
      your generalities:
      name, institution, addresses (full and e-mail) telephone and Fax
      numbers.
      Use the following address: [email-masked]
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
 
To Install and run the CACAO package in your PC (drive C:) use the
following procedure.
1) Create a directory MOAN and a subdirectory FILES in DRIVE C:
2) copy the file CACAOZIP.EXE in the Directory MOAN, then enter:
       
 MOAN>CACAOZIP

3) Move all the files *.IN in the subdirectory FILES (these are the sample
inputs). e.g.
      MOAN>copy *.IN C:\MOAN\FILES\*.*
      MOAN>erase *.IN
4) Read the README.DOC file to familiarize with the potentialities of
   the programs.
5) Run some of the tests provided.
 
P.S. We are not authorized to distribute the PRINTGL.EXE file (Ravitz
Software) that allows to process and dump on a printer the drawings made
by CACAO (HPGL files).
 
The user can purchase his own copy or obtain it by FTP connection to:
wsmr-simtel20.army.mil
directory pd1:<MSDOS.PLOT>
file  PRTGL118.ZIP
 
However, we supply three files (PL.BAT, VIEW.BAT, POSTSCR.BAT) which
organize and process the HPGL files made by CACAO (provided that
PRINTGL.EXE has been imported in the directory MOAN)
-------------------------------------------------------------------
Davide M. Proserpio - Istituto di Chimica Strutturistica Inorganica
Universita' di Milano,   Via Venezian, 21 -  20133  Milano,   Italy
phone +39-2-70635120 fax 70635288 - [email-masked]
-------------------------------------------------------------------

------------------------------------------------------------------------------
From: [email-masked]

Wojciech,
	CACAO is a program to do EHMO calculations; graphicize numerical resultson screen of PC; draw Walsh diagrams; along with a 3D reps of any MO and its
components. A reference for CACAO is, "MO Theory Made Visible"-J Chem Ed.
67 (1990) 399. You can get it using anonymous FTP "FTP CACAO.issecc.fi.cnr.it"
or "FTP 149.139.10.2" .  Username: Anonymous; Password: Your E-mail address.
Get the files cacao.txt and cacaozip.exe. Read cacao.txt. Define option binary.

------------------------------------------------------------------------------
From: [email-masked] (Molecular Solutions)

You should be able to get information about the program from
Davide M. Proserpie ([email-masked]) at the Universita
di Milano in Milan.  His telephone is 38-2-70635120.

							Merry Ambos

-----------------------------------------------------------------------------
From: [email-masked]
Please use cacao.issecc.fi.cnr.it (149.139.10.2)

Ciao

                                                    ///////////
                                                      |/////|
                                                      |  3  | 
Ascanio Giuseppe DiPippo, C.H.S.         //////      / liter \
Salve Regina University                   |//|     /           \
Newport, Roe Dylin 02840                 /    \   |   et cum    |
[email-masked]                | H2O  |  |   spiriti   |
401-847-6650                            |      |  |    vini     |
41 30'N 71 20'W                         --------  ---------------
****************************************************************
* " Neva trusst n nee won whoo kan ownly spel a wird won whey" * 
******************** Mock Twane ********************************

-----------------------------------------------------------------------------
From: "John M. Simmie, University College, Galway, Ireland" <[email-masked]>

ftp stinch0.csmtbo.mi.cnr.it

------------------------------------------------------------------------------
From: "stefano chimichi" <[email-masked]>

Hi,
you can get the last version of the program writing to Dr. Carlo Mealli at
[email-masked]
Cheers
Stefano

-------------------------------------------------------------------------------
                Wojciech Galazka
///////////////////////////////////////////////////******************
// Wojciech Galazka <[email-masked]>    //                 *
//    Computer Center                            // Chemistry - yes,*
//  Chemistry Department,  University of Warsaw  // Distortions- no *
//  Pasteura 1, 02-093 Warsaw, Poland            //                 *
///////////////////////////////////////////////////******************